Subject: Fw: email address
From: "Mike" <[email-masked]>
To: "Marni" <[email-masked]>
Date: Mon, 13 Apr 2009 12:55:30 -0400

Marni,
I received this email from Kathy Warner.  She is doing the snack schedule and wanted you to have a copy.  Can you email her so she can just reply please?  Her email is: [email-masked]
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: [email-masked] 
To: [email-masked] 
Sent: Monday, April 13, 2009 12:47 PM
Subject: email address

Mike the emil didn't go through to Marni. Can you double check it and let me know?

thanks
Kathy

Subject: [email-masked]

Hi Mike,

I can bring the drink and snack tonight. I have not completed the drink/snack schedule yet, so I will contact a couple moms to cover this week.

Kathy Warner 

--------------------------------------------------------------------------------
A Good Credit Score is 700 or Above. See yours in just 2 easy steps! 

--------------------------------------------------------------------------------
A Good Credit Score is 700 or Above. 
See yours in just 2 easy steps!